#define IDC_WAV1 1001
	IDC_WAV1 WAVE DISCARDABLE roak.wav
#define IDC_WAV1 1002
	IDC_WAV1 WAVE DISCARDABLE gink.wav

500 ICON MOVEABLE PURE LOADONCALL DISCARDABLE "Z.ICO"

600 MENUEX MOVEABLE IMPURE LOADONCALL DISCARDABLE
BEGIN
	POPUP "&File", , , 0
	BEGIN
		MENUITEM	"UN&SCRAMBLE",	2000
		MENUITEM	"E&XIT",		1000
	END
	POPUP "&Help", , , 0
	BEGIN
		MENUITEM	"&ABOUT",		1900
		MENUITEM	"&RÖÄK",		1500
		MENUITEM	"&GINK",		1700
	END
END


